#395 Do not block retiring in EPEL branches
Closed: Fixed a year ago by onosek. Opened a year ago by onosek.

zabbix22 (epel7)]$ fedpkg retire 'Zabbix 2.2 is no longer maintained
upstream'
Fedora release (epel7) is in state 'current' - retire operation is not
allowed.

What's up?

https://lists.fedoraproject.org/archives/list/epel-devel@lists.fedoraproject.org/message/WCDD4WK7RSSCEM32NSPVXSIWPACULOFW/

Relates to: https://pagure.io/fedpkg/issue/337


Metadata Update from @onosek:
- Issue set to the milestone: 1.39

a year ago

Login to comment on this ticket.

Metadata
Related Pull Requests
  • #397 Merged a year ago